<?php
/**
 * The template for displaying 404 pages (Not Found).
 *
 * @package WordPress
 * @subpackage Twenty_Ten
 * @since Twenty Ten 1.0
 */

get_header(); ?>

<?php get_sidebar(); ?>

	<div id="main-content" role="main">

			<div id="post-0" class="post error404 not-found">
				<div class="title">
					<h2 class="entry-title"><?php _e( 'Not Found', 'twentyten' ); ?></h2>
					<div class="clear"></div>
				</div>
				<div class="entry-content">
					<p><?php _e( 'Apologies, but the page you requested could not be found.', 'twentyten' ); ?></p>
				</div><!-- .entry-content -->
			</div><!-- #post-0 -->
			
	</div><!-- #container -->
	<script type="text/javascript">
		// focus on search field after it has loaded
		document.getElementById('s') && document.getElementById('s').focus();
	</script>

<?php get_footer(); ?>